@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button,em,textarea{margin:0;padding:0}
body{position:relative;font:normal 12px/14px "돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;color:#676767;-ms-word-break:break-all;word-break:break-all;}
h1,h2,h3,h4,h5,h6{font-size:12px}
ol,ul,li{list-style:none}
img,fieldset,abbr,acronym {border:0}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
q:before,q:after{content:" "}
input,select,button,textarea{color:#666;vertical-align:middle;font-size:12px}
legend,caption{visibility:hidden;line-height:0;font:0/0}
/* remember to highlight inserts somehow! */
ins{text-decoration:none}
del{text-decoration:line-through}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0}
/* somethings to hide */
legend,hr,caption{visibility:hidden;font-size:0;line-height:0;height:0}
hr{display:none}
/* Link Style */
a:link,a:visited,a:active{text-decoration:none;color:#666}
a:hover{text-decoration:underline;color:#444}
/* Skip Navigation */
#skip{position:relative;z-index:9999;}
#skip a{position:absolute;left:0;text-align:center;top:-30px;width:150px;border:1px solid #ccc;}
#skip span{padding:5px;color:#fff;display:inline-block;font-size:11px;letter-spacing:-1px;line-height:26px;}
/*print*/
@media print{body{color:#000}}
/*br ie6,7*/
br {letter-spacing:0}
/* Hide */
.invisible{position:absolute;width:0;height:0;visibility:hidden;overflow:hidden;font-size:0;line-height:0}


/* Layout */
html{overflow-y:scroll;}
body{background-color:#fdfeff;overflow-x:hidden;}

/* top GNB */
.t_gnb_wrap{position:relative;width:100%;height:40px;overflow:hidden;background-color:#fff;}
.t_gnb{position:relative;margin:0 auto;width:980px;}
.t_gnb img{padding-top:15px;vertical-align:top;}
.t_gnb .konami{position:absolute;top:-5px;left:12px;}
.t_gnb .uniana{position:absolute;top:-7px;right:12px;}

/* TOP menu*/
#ddr_menu ul{
 margin:0 auto;
 width:945px;
 height:40px;
}
#ddr_menu ul li{
 margin-top:1px;
 float:left;
}
#ddr_menu ul li a,
#ddr_menu ul li#menu_gray{
 height:0 !important;
 height /**/:51px;
 padding-top:51px;
 overflow:hidden;
 display:block;
 width:118px;
 text-align:center;
}
#ddr_menu li a:hover,
#ddr_menu li a.select{
 background-position:0 -51px;
}
#ddr_menu li#menu_no a:hover{
 background-position:0 0;
}
#ddr_menu li a.menu_gray{
 background-position:0 -92px;
}

#menu_info a{ background:url("../images/web/common/menu_button_01.png") no-repeat;}
#menu_how a{background:url("../images/web/common/menu_button_02.png") no-repeat;}
#menu_music a{ background:url("../images/web/common/menu_button_03.png") no-repeat;}
#menu_community a{ background:url("../images/web/common/menu_button_04.png") no-repeat;}
#menu_store a{ background:url("../images/web/common/menu_button_05.png") no-repeat;}
#menu_contact a{ background:url("../images/web/common/menu_button_06.png") no-repeat;}
#menu_no a{ background:url("../images/web/common/menu_button_no.png") no-repeat;}


/*footer*/
.footer{position:relative;margin:0 auto;width:980px;height:80px;color:#999999;}
.footer .copy{position:absolute;top:22px;left:0;padding:5px;}
.footer .design{position:absolute;top:22px;right:165px;padding:5px;}
#family{position:absolute;top:20px;right:0;width:145px;padding:5px;border:1px solid #999999;color:#999999;}